View Issue Details

IDProjectCategoryView StatusLast Update
0000230Rabbit Ranchers[All Projects] Feature Requestpublic2018-07-25 15:19
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 4Fixed in VersionAlpha 3.2 
Summary0000230: Add multiplayer control of rabbits
DescriptionAllow up to 3 clients to connect to a host using IP address.

For now, the rabbit to control is randomly assigned.

Each player will be able to control only their assigned rabbits.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-11-03 21:20 rainChu New Issue
2017-11-16 18:28 rainChu Status new => confirmed
2018-05-10 23:58 rainChu Target Version Alpha 5 => Alpha 4
2018-07-25 15:19 rainChu Status confirmed => resolved
2018-07-25 15:19 rainChu Fixed in Version => Alpha 3.2
2018-07-25 15:19 rainChu Resolution open => fixed
2018-07-25 15:19 rainChu Assigned To => rainChu